body {
  font: 15px arial, sans-serif;
  background-color: #d9d9d9;
}

#chatborder {
  max-width: 100%;
  border-style: solid;
  background-color: #f6f9f6;
  border-width: 2px;

  padding-top: 10px;
  padding-bottom: 15px;
  padding-right: 20px;
  padding-left: 15px;
  border-radius: 10px;
}

.chatlog {
   font: 16px arial, sans-serif;
}

#chatbox {
  font: 16px arial, sans-serif;
  height: 38px;
  width: 100%;
}